@charset "utf-8";

/* グローバルナビ　アクティブ設定 */
/*#gnavi li.price a {
	background:url(../../../../common/images/header/bg_btn_gnavi.png) -664px -120px no-repeat;
}*/
#gnavi li.price a {
  background:#E9F9E1;
    color:#339900;
}

/* 挨拶状ドットコムの料金システム */
#box_price_system ul{
    display: flex;
    width:710px;
    justify-content: space-between;
    margin: 0 auto 40px;
    position: relative;
}
#box_price_system li{
    width:155px;
    height:175px;
}
#box_price_system li a{
    display: block;
    box-sizing: border-box;
    width:155px;
    height:175px;
    font-size:16px;
    font-weight: bold;
    text-align: center;
    border-radius: 10px;
    text-decoration: none;
    padding-top:95px;
}
#box_price_system li a p:nth-child(2){
    font-size:14px;
    font-weight: bold;
    color:#F30;
    line-height:120%;
    margin-top:10px;
}
#box_price_system li a:hover{
    color:#000;
}
#box_price_system li.btn_print a{
    background:#FFE6EB url(../images/btn_print.png) no-repeat center 15px;
}
#box_price_system li.btn_print a:hover{
    background:#FFC8D2 url(../images/btn_print.png) no-repeat center 15px;
}
#box_price_system li.btn_card a{
    background:#FFF5EB url(../images/btn_card.png) no-repeat center 15px;
}
#box_price_system li.btn_card a:hover{
    background:#FAF5CD url(../images/btn_card.png) no-repeat center 15px;
}
#box_price_system li.btn_option a{
    background:#E6F4F5 url(../images/btn_option.png) no-repeat center 15px;
}
#box_price_system li.btn_option a:hover{
    background:#D2EBEB url(../images/btn_option.png) no-repeat center 15px;
}
#box_price_system li.btn_delivery a{
    background:#F4F6EC url(../images/btn_delivery.png) no-repeat center 15px;
}
#box_price_system li.btn_delivery a:hover{
    background:#E0F0E2 url(../images/btn_delivery.png) no-repeat center 15px;
}
#box_price_system li::after {
    content: url(../images/ico_plus.png);
    display: inline-block;
    width: 40px;
    height: 40px;
    position: relative;
    top: -107px;
    right: -150px;
    z-index: 4;
}
#box_price_system li:last-child::after {
	content: none;
}

/*　ミツモリマスター　ボタン　*/
#btn_mitsumori_area {
    text-align: center;
    margin:45px 0 40px;
}
#btn_mitsumori_area p{
    font-weight: bold;
    margin-bottom:15px;
}

/* 印刷料金 */
#print{
    background:#FFE6EB;
    border-radius: 10px 10px 0 0;
}
/* 料金表 */
#main table {
	width:100%;
}
#main table {
	margin:20px 0;
	border:1px #CCC solid;
	border-collapse: collapse;
	border-spacing:0;
}
#main table th {
	padding:10px 0;
	border:1px #CCC solid;
	background:#F8F8F8;
	text-align:center;
    font-size:14px;
    line-height: 130%;
}
#main table .headline th {
	font-weight:bold;
	background:#F8F8F8;
}
#main table td {
	padding:5px 0;
	border:1px #CCC solid;
	text-align: center;
    background: #FFF;
}
#main table tr th + td{
    font-size:14px;
    text-decoration: line-through;
}
#main table tr td:last-child{
    font-size:18px;
    font-weight:bold;
    color:#FF3300;
}

/*　はがき代　－－－－－－－－－－　*/
#card{
    background:#FFF5EB;
}
.box_card{
    margin:20px 130px 20px;
    display: flex;
    justify-content: space-between;
}
.box_card dl{
    width:180px;
    position: relative;
}
.box_card dt{
    color:#FFF;
    font-size:14px;
    font-weight: bold;
    text-align: center;
    padding:3px 0;
    background:#390;
    margin-bottom:15px;
    border-bottom: none;
    border-radius: 3px;
}
.box_card dt span{
    font-size:12px;
    margin-left:10px;
}
.box_card dt + dd{
    text-align: center;
    margin-bottom:10px;
}
.box_card dd img{
    width:90%;
}
.box_card dd.c_price{
    text-align: center;
    font-weight: bold;
    color: #666;
    margin-top:10px;
}
.box_card dd.c_price span{
    font-size: 28px;
    margin-left: 5px;
}

/* オプション料金 */
#option{
    background:#E6F4F5;
}
#option > div{
    padding:0 0 0 148px;
}
#option > div img{
    margin:20px 0;
}
#option > div.address{
    background:url("../images/img_address.png")no-repeat 20px 0;
}

/* 送料 */
#delivery{
    background:#F4F6EC;
    border-radius: 0 0 10px 10px;
    margin-bottom:60px;
}
#delivery .cam_postage0-on{
    font-weight:bold;
    color:#F30;
}

/* 複数購入割引 */
#plurality{
    margin-bottom:100px;
}


/* 共通 －－－－－－－－－－ */

/* 色付き背景 */
#print,
#card,
#option,
#delivery{
    padding:30px;
}

/* 色付き背景（見出し） */
#print h2,
#card h2,
#option h2,
#delivery h2{
    font-size:22px!important;
    display:flex;
    align-items: center;
    background: none;
    color:#000;
    margin-bottom:20px;
    padding:0;
    height:auto;
}
#print h2:before,
#card h2:before,
#option h2:before,
#delivery h2:before{
    content:'';
    display: inline-block;
    width:59px;
    height:51px;
    background-size:contain;
    background-repeat:no-repeat;
    vertical-align: middle;
    margin-right:10px;
}
#print h2:before{
    background-image:url(../images/btn_print.png);
}
#card h2:before{
    background-image: url("../images/btn_card.png");
}
#option h2:before{
    background-image: url("../images/btn_option.png");
}
#delivery h2:before{
    background-image: url("../images/btn_delivery.png");
}
#print h3,
#option h3{
    height:38px;
    line-height:38px;
    background:#FFF;
    color:#000;
    padding-left:20px;
}
